@charset "UTF-8";
/* CSS Document */

body,html{font-family: 'メイリオ',Meiryo, Helvetica ;}

Body{ font-size:0.8em;}

.header,.footer{
    background: #855F2E;
    background: -moz-linear-gradient(#85764b, #66541e);
    background: -o-linear-gradient(#85764b, #66541e);
    background: -webkit-linear-gradient(#85764b, #66541e);
    background: linear-gradient(#85764b, #66541e);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#85764b', endColorstr='#66541e');
}
.header{
    color:FFFFFF;
    padding:3px 10px 3px 20px;	
}
.footer {
    padding-top: 30px;
    padding-bottom: 30px;
    height: 100px;
    list-style-type: none;
    text-align:center;
    line-height:1.2em;
    clear:both;
}
	
.footer p{font-size:1em;}

img {background-size: 100% 100% !important;}
#drawers02 {
  /*background-image: url(../img/bg_brown_long.jpg);
    background-image: url(../img/bg_brown_1px.jpg)\9;
    background-repeat: no-repeat;*/
   -moz-background-size:100% auto;
    background-size:100% auto;
}

#titlebig{ 
     border-radius: 5px; 
    -webkit-border-radius: 5px;  /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.5);  /* Safari,Google Chrome用 */
    -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5); 　/* Firefox用 */  
     box-shadow: 1px 1px 4px rgba(0,0,0,.5);
 }
 .onecol{
    -moz-column-count: 1;
    -webkit-column-count: 1;
    -o-column-count: 1;
    -ms-column-count: 1; 
}
	
.fukidashib,.fukidashib p {
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.5);  /* Safari,Google Chrome用 */
    -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5); 　/* Firefox用 */  
     box-shadow: 1px 1px 4px rgba(0,0,0,.5);
     vertical-align:top;
     background-color:#8C7D50;	
     padding:10px; 
     border-radius: 5px;   /* CSS3 */  
    -webkit-border-radius: 5px;   /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px; /* Firefox用 */  
     border: 2px solid #f5e08e;
} 

	
.fukidashiw  {
   -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.5);  /* Safari,Google Chrome用 */
   -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5); 　/* Firefox用 */  
    box-shadow: 1px 1px 4px rgba(0,0,0,.5);
    letter-spacing:-2px;
    vertical-align:top;
    background-color:#A69D81;
    margin-top:10px;
}
	 

	
/*フキダシ共通*/
.fukidashi,.fukidashi_ab,.fukidashi_al,.fukidashiw {
    position: relative;
    background: #8C7D50;
    border: 2px solid #f5e08e;
    border-radius: 10px;  /* CSS3 */  
   -webkit-border-radius: 10px;  /* Safari,Google Chrome用 */  
   -moz-border-radius: 10px;  
    padding: 10px;
   -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.5);  /* Safari,Google Chrome用 */
   -moz-box-shadow: 1px 3px 4px rgba(0,0,0,.5); 　/* Firefox用 */  
    box-shadow: 2px 2px 4px rgba(0,0,0,.5);
    font-size:0.9em;
}
/*フキダシ上*/
.fukidashi:after, .fukidashi:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.fukidashi:after {
    border-color: rgba(107, 101, 83, 0);
    border-bottom-color: #8C7D50;
    border-width: 10px;
    margin-left: -10px;
}
.fukidashi:before {
    border-color: rgba(245, 224, 142, 0);
    border-bottom-color: #f5e08e;
    border-width: 13px;
    margin-left: -13px;
}

/*フキダシ下*/
.fukidashi_ab:after, .fukidashi_ab:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.fukidashi_ab:after {
    border-color: rgba(107, 101, 83, 0);
    border-top-color: #6B6553;
    border-width: 10px;
    margin-left: -10px;
}
.fukidashi_ab:before {
    border-color: rgba(245, 224, 142, 0);
    border-top-color: #f5e08e;
    border-width: 13px;
    margin-left: -13px;
}
/*フキダシ左*/
.fukidashi_al:after, .fukidashi_al:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.fukidashi_al:after {
    border-color: rgba(107, 101, 83, 0);
    border-right-color: #6B6553;
    border-width: 10px;
    margin-top: -10px;
}
.fukidashi_al:before {
    border-color: rgba(245, 224, 142, 0);
    border-right-color: #f5e08e;
    border-width: 13px;
    margin-top: -13px;
}

.lColor{color:#1500a2;font-weight:bold;}
.eColor{color:#A20035;font-weight:bold;}
.kColor{color:#005c45;font-weight:bold;}

.next{
     border-radius: 10px; 
    -webkit-border-radius: 10px;  /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.5);  /* Safari,Google Chrome用 */
    -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5); 　/* Firefox用 */  
     box-shadow: 1px 1px 4px rgba(0,0,0,.5);
	  margin-bottom:25px;}
section {
    margin-top: 20px;
}




